Subject: re: MAC Printing - ANSI

From: librfdwc@magic (Denward W Collins III)
Date: 24 Feb 95 12:51:00 EST

I'm fortunate in that my employer supplied me with VersaTerm Pro for my 
MAC.  I use this to call up either the VAX or UNIX systems on campus and  
have not had a problem running Pine on either system.  The y print 
command has also worked just fine.  I'm sorry I couldn't help with the 
problem, just wanted to let you know that something works in the real world.

--

(Standard Disclaimers apply wherein the thoughts and opinions of the 
author (named below) are not necessarily those of his employer Hofstra 
University unless explicitly stated in the message.)
* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
|  Den Collins 	e-mail	[email-masked]
|		Clerk, Circulation Department		(516) 463-5952
|		Axinn Library Room 113
|		123 Hofstra University
|		Hempstead, Long Island, New York  11550-1090